## libreflections-java 0.9.12%2Bdfsg

=== debian/changelog ===
libreflections-java (0.9.12+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fixed the email address of the Debian Java Maintainers
  * Simplified debian/rules
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2021 12:00:12 +0100

libreflections-java (0.9.12+dfsg-2) unstable; urgency=medium

  * Adding missing classpath in manifest

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 13 Sep 2020 11:03:13 +0200

libreflections-java (0.9.12+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #969186)

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 02 Sep 2020 12:25:11 +0200
