## libreflections-java 0.10.2+dfsg

=== debian/changelog ===
libreflections-java (0.10.2+dfsg-2) unstable; urgency=medium

  * Raising Standards version to 4.6.2 (no change)

  [ Vladimir Petko ]
  * d/p/add_annotations.patch: add annotations for Java 21 (Closes: #1053055).

 -- Pierre Gruet <pgt@debian.org>  Sat, 25 Nov 2023 21:09:30 +0100

libreflections-java (0.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.2+dfsg
  * Updating d/watch for Github new release/tag page
  * Setting Standards version to 4.6.0 (no change needed)
  * Refreshing d/copyright
  * Updating dependencies and Maven overrides
  * Omitting the generation of the manifest by the pom
  * Depending on junit5 instead of junit4
  * Correcting project homepage in d/control
  * Omitting tests requiring embedded sourceless jars
  * Omitting a flaky test after discussing it with upstream

 -- Pierre Gruet <pgt@debian.org>  Thu, 28 Oct 2021 11:36:05 +0200
