=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Pierre Gruet <pgtdebian@free.fr>
+Uploaders: Pierre Gruet <pgt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk-headless,
  javahelper,
- junit4 <!nocheck>,
+ junit5 <!nocheck>,
  libdom4j-java,
  libgoogle-gson-java,
+ libhamcrest-java,
  libjavassist-java,
+ libjboss-vfs-java,
  libservlet-api-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/libreflections-java
 Vcs-Git: https://salsa.debian.org/java-team/libreflections-java.git
-Homepage: https://github.com/CampagneLaboratory/icb-utils
+Homepage: https://github.com/ronmamo/reflections
 Rules-Requires-Root: no
 
 Package: libreflections-java
