=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repack,repacksuffix=+dfsg,compression=xz,dversionmangle=auto" \
 https://github.com/ronmamo/reflections/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
